.cmp-landing-contact-now {
  padding: 40px;
  text-align: center;
  font-size: 24px;
  font-family: "Futura PT Book", sans-serif;

  .entry {
    display: inline-block;
    margin-right: 25px;
    margin-bottom: 35px;
  }

  @media (max-width: 640px) {
    .entry {
      display: block;
      margin-right: 0;

      span.icon {
        display: block;
        margin-bottom: 25px;
      }

      span.strong {
        display: none;
      }

      &:last-child {
        margin-bottom: 0;
      }
    }
  }

  span.icon div {
    display: inline-block;
    font-size: 32px;
    vertical-align: middle;
    margin: 0 15px;
  }

  span.strong {
    margin-right: 15px;

    &:after {
      content: ':';
    }
  }

  a {
    font-family: "Futura PT Book", sans-serif;
    text-decoration: none;

    &:hover {
      text-decoration: underline;
    }
  }
}